Bug 22751 - konsole not called as login shell
konsole not called as login shell
Product: Red Hat Linux
Classification: Retired
Component: kdebase (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2000-12-22 15:10 EST by Michael Redinger
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-12-22 15:10:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Redinger 2000-12-22 15:10:27 EST
The summary says it all - konsole, when started from the panel, is not
called as a login
shell. It definitely should.
Comment 1 Bernhard Rosenkraenzer 2001-01-04 09:43:58 EST
It definitely shouldn't.
konsole, gnome-terminal, xterm and rxvt are by definition not login shells.

Note You need to log in before you can comment on or make changes to this bug.